/*==================================================================
    TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT
==================================================================*/

/*==================================================================
[ Color ]*/
.cl0 {color: #fff;}


/*//////////////////////////////////////////////////////////////////
[ S-Text 0 - 15 ]*/
.s1-txt1 {
  font-family: Ubuntu-Regular;
  font-size: 12px;
  font-weight: bold;
  color: goldenrod;
  line-height: 1;
  text-transform: uppercase;
}

.s1-txt2 {
  font-family: Ubuntu-Regular;
  font-size: 14px;
  color: #fff;
  line-height: 1.5;
}

.s1-txt3 {
  font-family: Ubuntu-Bold;
  font-size: 15px;
  color: #555555;
  line-height: 1.4;
}

.s1-txt4 {
  font-family: Ubuntu-Bold;
  font-size: 15px;
  color: #fff;
  line-height: 1.4;
}


/*//////////////////////////////////////////////////////////////////
[ L-Text >= 26 ]*/
.l1-txt1 {
  font-family: Ubuntu-Bold;
  font-size: 60px;
  color: #fff;
  line-height: 1.2;
  text-transform: uppercase;
}

.l1-txt2 {
  font-family: Ubuntu-Regular;
  font-size: 24px;
  color: #fff;
  line-height: 1.5;
}

.l1-txt3 {
  font-family: Ubuntu-Bold;
  font-size: 36px;
  color: white;
  line-height: 1;
}

/*==================================================================
   SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE
==================================================================*/
/*//////////////////////////////////////////////////////////////////
[ Size ]*/
.size1 {
  width: 100%;
}

.size2 {
  width: calc((100% - 3px) / 4);
  height: 92px;
}

.size3 {
  width: 280px;
  max-width: calc(100% - 20px);
  height: 50px;
}

/*//////////////////////////////////////////////////////////////////
[ Width ]*/
.wsize1 {
  max-width: 100%;
  width: 360px;
}

.wsize2 {
  max-width: 526px;
}

/*//////////////////////////////////////////////////////////////////
[ Background ]*/
.bg0 {background-color: rgba(238, 238, 238, 0.082); }

/*//////////////////////////////////////////////////////////////////
[ Border ]*/
.bor1 {

  overflow: hidden; 
  
}

.bor2 {
  border-right: 1px solid #e6e6e6;
}
